/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

legend {
	font-weight:bold;
	text-align: center;
	margin-bottom: 20px;
}

fieldset {
	text-align: center;
	border: none;
}

#somfrp_user_info {
	width: 70%;
    margin: 10px 15%;
}

.nopadding {
    padding: 0px;
}

#great {
    font-size:40px;
    line-height: 45px;
}
#join a {
    font-size:70px;
    line-height: 75px;
    padding: 10px 10px 0px 10px !important;
    text-decoration: none;
    color: #fff;
    background-color: #e57b3d;
}

#sustainability li {
	margin-bottom: 5px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0px;
}


.sidebar-content .widget_recent_entries a:hover {
	color: #fff !important;
	text-decoration: underline;
}

.known_activists-template-default #sidebar {
	display: none !important;
}

.known_activists .post-thumbnail img{
	display: none !important;
}


.lwa-avatar {
	display: none;
}

.lwa-info {
	text-align:center;
}

#footer .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
}

#footer .wf-container {
	text-align: center;
}

b {
	font-family: "HelveticaNeueLTStd-ExBold", Helvetica, Arial, Verdana, sans-serif;
}

/* Emily - style logout link like button */
#wp-logout {
	font: normal 12px / 14px "HelveticaNeueLTStd-Ex", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    border: 0px solid #e57b3d;
    padding: 8px 14px 7px 14px;
    background-color: #e57b3d;
    color: #fff;
}

/* Emily - remove blog admin button from login area */
.lwa-info a:nth-of-type(2) {
  display: none;
}

/* Emily - style down arrow on page headers */
.ult-vc-seperator.bottom_seperator {
	bottom: 30px !important;
}

/* Emily - style sidebar */
.sidebar-content .custom-categories a:hover span.item-name, .sidebar-content:not(.solid-bg) .widget:not(.widget_icl_lang_sel_widget) .custom-categories a:hover span.item-name, .sidebar-content .cat-item a:hover span.item-name, .sidebar-content:not(.solid-bg) .widget:not(.widget_icl_lang_sel_widget) .cat-item a:hover span.item-name, .sidebar-content .custom-menu a:hover, .sidebar-content:not(.solid-bg) .widget:not(.widget_icl_lang_sel_widget) .custom-menu a:hover, .sidebar-content .custom-menu li.act > a, .sidebar-content:not(.solid-bg) .widget:not(.widget_icl_lang_sel_widget) .custom-menu li.act > a, .sidebar-content .widget_recent_comments a:hover, .sidebar-content:not(.solid-bg) .widget:not(.widget_icl_lang_sel_widget) .widget_recent_comments a:hover {
	color: #fff;
}


/* Emily - style regular page headers (resources etc) */
.page-title-head {
	padding: 10px;
}

/* Emily - make footer logo smaller */
#branding-bottom a img {
	width: 25%;
}

/* Emily - make logo in header smaller */
.branding a img {
	width: 75%;
}
.logo-box img {
	width: 30%;
}


/* Emily - style nav items */
.menu-text {
	letter-spacing: 1px;
}


/* Emily - style blockquotes so they are readable */
blockquote:not(.wp-block-quote) {
	font-family: 'HelveticaNeueLTStd-Ex';
	font-size: 25px;
}

/* Emily - style resources buttons */
.single-button a {
	color: #ffffff;
    background-color: #e57b3d;
    background: #e57b3d;
	border-radius: 1px;
    border: 0px solid #e57b3d;
    padding: 12px 18px 12px 18px;
	text-decoration:none;
}

@media only screen and (max-width: 1000px) {
	.branding {
		width: 300px;
	}
}

@font-face {
  font-family: 'VAGRoundedStd-Black';
  src: url('/wp-content/uploads/fonts/VAGrounded/VAGRoundedStd-Black.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/fonts/VAGrounded/VAGRoundedStd-Black.otf')  format('opentype'),
	     url('/wp-content/uploads/fonts/VAGrounded/VAGRoundedStd-Black.woff') format('woff'), url('/wp-content/uploads/fonts/VAGrounded/VAGRoundedStd-Black.ttf')  format('truetype'), url('/wp-content/uploads/fonts/VAGrounded/VAGRoundedStd-Black.svg#VAGRoundedStd-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeueLTStd-Ex';
  src: url('/wp-content/uploads/fonts/HelveticaNeueLT/HelveticaNeueLTStd-Ex.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/fonts/HelveticaNeueLT/HelveticaNeueLTStd-Ex.otf')  format('opentype'), url('/wp-content/uploads/fonts/HelveticaNeueLT/HelveticaNeueLTStd-Ex.woff') format('woff'), url('/wp-content/uploads/fonts/HelveticaNeueLT/HelveticaNeueLTStd-Ex.ttf')  format('truetype'), url('/wp-content/uploads/fonts/HelveticaNeueLT/HelveticaNeueLTStd-Ex.svg#HelveticaNeueLTStd-Ex') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTStd-ExBold';
  src: url('/wp-content/uploads/fonts/HelveticaNeueLTBold/HelveticaNeueLTStd-BdEx.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/fonts/HelveticaNeueLTBold/HelveticaNeueLTStd-BdEx.otf')  format('opentype'), url('/wp-content/uploads/fonts/HelveticaNeueLTBold/HelveticaNeueLTStd-BdEx.woff') format('woff'), url('/wp-content/uploads/fonts/HelveticaNeueLTBold/HelveticaNeueLTStd-BdEx.ttf')  format('truetype'), url('/wp-content/uploads/fonts/HelveticaNeueLTBold/HelveticaNeueLTStd-BdEx.svg#HelveticaNeueLTStd-Ex') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'LeagueGothic-Regular';
  src: url('/wp-content/uploads/fonts/LeagueGothic/LeagueGothic-Regular.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/fonts/LeagueGothic/LeagueGothic-Regular.otf')  format('opentype'),
	     url('/wp-content/uploads/fonts/LeagueGothic/LeagueGothic-Regular.woff') format('woff'), url('/wp-content/uploads/fonts/LeagueGothic/LeagueGothic-Regular.ttf')  format('truetype'), url('/wp-content/uploads/fonts/LeagueGothic/LeagueGothic-Regular.svg#LeagueGothic-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media screen and (max-width: 1050px) {
.show-device-logo .branding img.mobile-logo, .show-device-logo .mobile-branding img.mobile-logo {
    max-width: 300px !important;
}
}


@media only screen and (max-width: 600px) {
#great {
    font-size:30px !important;
}
#join a {
    font-size:40px !important;
	}
	.page-id-25 .wpb_content_element .wpb_accordion_header > a::after {
	position:relative;
	margin-left: 50%;
	font-size: 12px;
	
}
	.show-device-logo .branding img.mobile-logo, .show-device-logo .mobile-branding img.mobile-logo {
    max-width: 100px !important;
}
}